.background_color {
	background-color:#1A3A5A;
}
.highlight_color {
	background-color:#FFFF00;
}
.header {
	background-image: url(../images/header_bg.jpg);
	height: 167px;
	width: 835px;
}
.nav_bar_bg {
	background-image: url(../images/gold_bar.jpg);
	height: 3px;
	width: 100%;
}
.shadow1 {
	background-image:url(../images/shadow_left.jpg);
	height: 100%;
	width: 12px;
}
.shadow2 {
	background-image:url(../images/shadow_right.jpg);
	height: 100%;
	width: 12px;
}
